body {
  font-family: "Lato", sans-serif;
}
.main {
  margin-left: 160px; /* Same as the width of the sidenav */
  padding: 10px 0px 30px;
  width: 80%;
  float: right;
}

.section{
  text-align: center;
  font-size: 20px;
}
.section table {
  width : 80%;
  padding: 10px;
}

.section table td {
  padding: 10px;
  
}

p
{
  display: block;
  padding: 10px 0px 30px;
  border: 1px solid #dddddd;
  margin-bottom: 15px;
  box-sizing:border-box;
  background: #898d91;
  padding-top: 20px;
}

.section label {

position: relative;
padding-left: 50px;
}
.section input[type="submit"] {
  width : 40%;
  padding: 15px;
  background-color: #535b63;
  border: 0;
  box-sizing: border-box;
  cursor: pointer;
  
  font-weight: bold;
  color: #ffffff;
  
}
form{
padding: 10px;
}
.viewTb table{
  float: right;
}
